{
  "_id": "H0Ik7ByLJOPsfuIo",
  "name": "Ambre Gris",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Ambre%20Gris.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Utilisé dans la production de musc et de parfums et comme épice coûteuse, l'Ambre Gris, préparé en pommade et étalé sur le corps est également très efficace dans le traitement la fièvre et des convulsions. L'ambre gris est aussi une sorte d'herbe à chien qui permet une meilleure empathie avec la race canine.</em></p>\n<hr>\n<p>Après application</p>\n<ul>\n<li>Traite les symptômes <strong>Fièvre</strong> </strong>et <strong>Convulsions</strong></li>\n<li>Obtenez +10 en <strong>Emprise sur les Animaux</strong>, <strong>Soins aux Animaux</strong> et <strong>Dressage</strong> avec les canidés</li>\n<li><strong>Durée</strong>: 1 heure</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Pommade</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Résine d'Ambre Gris</div>\n<div><strong>Excipient</strong>: Huile de Poisson, Herbe, Fleurs Sauvages, Vin</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "10",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186419026,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!H0Ik7ByLJOPsfuIo"
}
